map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64e2a75e-478b-4d74-9552-d7455ba414e2
  playerICName: Richard Johnson
  playerOOCName: ACrustyPancake
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67946807-77a6-4ebe-ae01-a3fd0fb4fe89
  playerICName: Kharn Sagara
  playerOOCName: AHiveTyrant
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Felix Stargazer
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 66c9ae89-34d3-4dfd-b25e-de6bdd1fb26a
  playerICName: Lisa Trevor
  playerOOCName: AskaHope
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: b1c9a12b-b96c-41cf-8730-9bf90264d5e7
  playerICName: Commander Zeta
  playerOOCName: Astrovian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ee84e89d-25f9-4620-9036-c2a205bc513b
  playerICName: Gibin
  playerOOCName: AverageDuck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fe34ffc0-dd96-4008-be27-5e8be9182086
  playerICName: Phillip Graves
  playerOOCName: Bighazlenut
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a427ab1d-8382-4355-9dc6-1f91972a6915
  playerICName: Bobby Blonky
  playerOOCName: blunky
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Anteros Unrequi
  playerOOCName: BrandonH
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 98ffe573-89ff-4954-9dba-e138cebfd6ff
  playerICName: Banalz-Chalaree
  playerOOCName: BrutalisMental
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 068988b8-080e-47cb-b336-9896148976d1
  playerICName: Duncan Cinderblock
  playerOOCName: burusu
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Bobby Blaze
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1cfd6c96-c73a-409e-a761-54362eda6932
  playerICName: Joe Schmoe
  playerOOCName: Civis
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 68d3bb3c-b502-4167-8b1c-be6f27861d4d
  playerICName: Honk Honker
  playerOOCName: CrustyCreed
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Is-The-Hybrid
  playerOOCName: Darktime78
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: Mothew Firebrush
  playerOOCName: DehydratingWater
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Operator Kilo
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Pun Pun (MK-439)
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: personal ai device
  playerOOCName: DrDestro229
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8e5504a8-37ff-40f6-a55e-d5ee08228cfe
  playerICName: Theodore Chunk
  playerOOCName: Dysphoric1
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a0468231-b4b7-49a7-9ae6-561a7f615646
  playerICName: Whest Lauthan
  playerOOCName: EchoAurum
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 57ec0a81-5e7b-462c-997f-db94eeca4bfc
  playerICName: Maht
  playerOOCName: Ephesia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f497f5ee-3c5a-4110-96f6-321b8ab457b8
  playerICName: Lessie Ivanov
  playerOOCName: Eris
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f497f5ee-3c5a-4110-96f6-321b8ab457b8
  playerICName: Jazmine Charan
  playerOOCName: Eris
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: personal ai device
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Roger Clement Jr
  playerOOCName: FraggleRockstar
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 6a7b9bba-1833-4ffe-8307-d25ea564e072
  playerICName: Dr Seth Myers
  playerOOCName: GeckoSpartan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Burns-To-Ash
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 741d8c21-8df4-45a8-a36b-bba9fa6a8d08
  playerICName: Bites-The-Bagel
  playerOOCName: gostt
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ee69b0b9-5e4e-4fca-807f-47ca30fc319c
  playerICName: Aurora Emperor
  playerOOCName: granolagirl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Carina Goulding
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: Silas Silly
  playerOOCName: guestin
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 082caa9b-09a2-452a-bba5-0281985458ec
  playerICName: Eats-The-Chips
  playerOOCName: Hopeful_Mareep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (658)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (198)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Smile (643)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (275)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: mouse (131)
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e118d22-4b1a-42d4-bcbb-a866583d51d3
  playerICName: Dreet-Azeel
  playerOOCName: KarFaxxx
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Operator Hotel
  playerOOCName: Lentil
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eb4e1853-5f23-482c-87e5-32a74efe2d99
  playerICName: Gadon Thekk
  playerOOCName: likeablelollies
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Lola
  playerOOCName: Lulla
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: bd674a96-54b2-4392-8800-9d7ac23049f8
  playerICName: Arnie Powell
  playerOOCName: madis789
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: fe1a6b0c-801b-4acc-808d-b8d6a038303f
  playerICName: Magnus Monarch
  playerOOCName: Magbread
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: syndicate personal ai device
  playerOOCName: Marzie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: e9559599-3e2b-4dd7-b7df-fe54fdca5bbd
  playerICName: Is-The-Goober
  playerOOCName: MerrytheManokit
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 256e94e7-bb25-4fdc-ae53-61e06bde5fe6
  playerICName: Mifi Kifi
  playerOOCName: MifiKifi
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: bbbc438d-e7c2-438d-be4e-c929ab59da1d
  playerICName: Baldric Batten
  playerOOCName: Mister_HB
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6eae7298-5ca5-43d1-b955-6a908c23dfb5
  playerICName: Helen Weinstein
  playerOOCName: MrDoomBringer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Mush-Guh
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d989e872-409a-42c8-b704-389ffff6080d
  playerICName: Joseph Chong
  playerOOCName: mynamajeff1234
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4a40939b-4fd2-48eb-811e-70344cc100ed
  playerICName: Defuses-the-Bomb
  playerOOCName: Naxko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 58ce8cb0-e4e4-4ede-8531-b28216abe645
  playerICName: Clement Richter
  playerOOCName: Obuilder
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ea271597-586e-4887-bc97-868ada899c7a
  playerICName: Addison Parker
  playerOOCName: oomsca
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 51d322a0-61dc-4cef-aee9-4c5d4368c8a8
  playerICName: Thomas East
  playerOOCName: Papiditel
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c668f051-d0ce-4707-85cc-1c9edfb93cd6
  playerICName: Tate Murray
  playerOOCName: Pile
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Bejeen-Ahaht
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f0793c79-a1f7-4732-9315-958318569f05
  playerICName: Biff Spiffington
  playerOOCName: Pobitta
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 471adefa-a9f1-487b-bb68-7cee65164a52
  playerICName: Zap-A-Saurus
  playerOOCName: R3averb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 5239b668-c00d-4ce2-b430-4fc1e581a2e2
  playerICName: Agent Lima
  playerOOCName: Rudeboy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke-Bashline
  playerOOCName: Ryak
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5ee25efb-0eb9-445d-80d9-deb7f59a0e39
  playerICName: Axel Flint
  playerOOCName: Silmask
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Siris Ffenics
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Hates-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f6bc7d7e-56ad-4e51-b259-980de95b0f97
  playerICName: Meokgi-Byeonchik
  playerOOCName: Sosoh
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3028803c-6cc1-4d4b-89ca-a2619ef9eb67
  playerICName: Dante Franks
  playerOOCName: Sparkles
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f1d0aa8c-814b-40a2-8bfa-c65c68af7b13
  playerICName: Samsil Silliim
  playerOOCName: TheKittehJesus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60d369cc-02a0-4a6d-8a8e-5bd5716b16d5
  playerICName: Tom Shmith
  playerOOCName: Thomas
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 75939f93-a380-4f57-ac91-d6222d943f91
  playerICName: Aodh Gobha
  playerOOCName: Tleil
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 27db7ffc-cfec-4690-90fc-de16efd3d86a
  playerICName: Kiwi
  playerOOCName: Tom_Mc_Nugget
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Bao Flutters
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 07c2b5e9-3b00-4309-9fe3-5f4584e1649f
  playerICName: Hank Archibald
  playerOOCName: valh411a
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec30b60b-00fb-4c6c-8d9b-7624822347d2
  playerICName: Begs-the-Question
  playerOOCName: Vandell
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: acb0788b-6d00-46ee-91d6-25965060394e
  playerICName: Ruben Oneal
  playerOOCName: Vein87
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: eaa7d25a-1863-4924-97c3-5deb64b59449
  playerICName: Flip Richards
  playerOOCName: Wyred
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Operator Lima
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
roundEndText: >2-

  There was one thief.


  [color=White]Dr Seth Myers[/color] ([color=gray]GeckoSpartan[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Zeta[/color] ([color=gray]Astrovian[/color])

  - [color=White]Agent Lima[/color] ([color=gray]Rudeboy[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]Lentil[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Dex_Morgan[/color])

  - [color=White]Operator Lima[/color] ([color=gray]Zaorise[/color])
server_id: wizards
server_name: leviathan
roundId: 55067
endTick: 1361065
duration: 00:46:08.2305651
fileCount: 512
size: 129286802
uncompressedSize: 551417422
endTime: 12:36:08.7546312
...
